$.myView.open();

var map = Ti.UI.createWebView({
	top: 0,
	left: 0,
	width: Ti.UI.FILL,
	height: Ti.UI.FILL,
	backgroundColor: '#a9e1df',
	borderRadius: 1
});

Ti.App.addEventListener('app:getCurrentPosition', function(e) {
	Ti.Geolocation.purpose = "Для построения маршрута требуется Ваше местоположение.";
	//Ti.Geolocation.showCalibration = false;
	if (OS_ANDROID) {
		var gpsRule = Ti.Geolocation.Android.createLocationRule({
		    provider: Ti.Geolocation.PROVIDER_GPS,
		    accuracy: 100,
		    maxAge: 10000
		});
		Ti.Geolocation.Android.addLocationRule(gpsRule);
	}
	Ti.Geolocation.accuracy = Ti.Geolocation.ACCURACY_BEST;
	
	Ti.Geolocation.distanceFilter = 10;
	
		Titanium.Geolocation.getCurrentPosition(function(result) {
			if (result.success) {
				map.evalJS("show_map(" + result.coords.latitude + ", " + result.coords.longitude + ");");
			} else {
				var dialog = Ti.UI.createAlertDialog({
					message: 'Не удалось определить Ваше местоположение для построения маршрута до выбранного объекта!',
					title: 'Ошибка построения маршрута!',
					ok: 'OK'
				});
				dialog.show();
			}
		});
});

map.setBubbleParent(false);
if (OS_IOS) {
	map.setWillHandleTouches(false);
}

map.setHtml(
	'<!DOCTYPE html>'+
	'<html>'+
	'<head>'+
	'<title>Карта</title>'+
	'<meta http-equiv="content-type" content="text/html;charset=utf-8" />'+
	'<meta name="viewport" content="user-scalable=no, initial-scale=1, minimum-scale=1, maximum-scale=1, width=device-width" />'+
	'<style type="text/css">'+
	'html, body{margin:0; padding:0; position:fixed; width:100%; height:100%;}'+
	'body{font-family: \'Trajan Pro 3\', Tahoma, Verdana; font-size:12px; color: black;}'+
	'img{border:0;}'+
	':focus{outline:none;}'+
	'.clear{clear:both;}'+
	'.gmap{position:absolute; top:70px; bottom:0px; left:0; right:0; width:100%;}'+
	'.gmap.full-gmap{top:0; bottom:0;}'+
	'.footer{position:fixed; bottom:-70px; left:0; height:70px; line-height:70px;  background:#009482 linear-gradient(to top, #009482, #00ae9c); width:100%;  font-size:16px; transition:0.2s linear bottom;}'+
	'.footer.active{bottom:0;}'+
	'.footer a{color:white; display:block; height:70px; line-height:70px; width:100%;   text-decoration:none; text-align:center; text-transform:uppercase;}'+
	'.header{position:fixed; top:0; left:0; height:70px; line-height:70px;  background:#272727 linear-gradient(to top, #272727, #414141); width:100%;  font-size:16px;}'+
	'.header .title{color:white; height:70px; line-height:70px;  text-transform:uppercase; margin:0 70px; text-align:center;}'+
	'.header a.menu{display:block; height:70px; width:70px; float:left; background:url(img/menu.png) 50% 50% no-repeat; background-size:25px 14px;}'+
	'.header a.share{display:block; height:70px; width:70px; float:right; background:url(img/share.png) 50% 50% no-repeat; background-size:26px 28px;}'+
	'</style>'+
	'<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>'+
	'<script type="text/javascript" src="https://maps.google.com/maps/api/js?v=3.1&sensor=true"></script>'+
	'<script type="text/javascript">'+
	'function calculateAndDisplayRoute(e,o,n,a){e.route({origin:n,destination:a,travelMode:google.maps.TravelMode.DRIVING},function(e,n){n===google.maps.DirectionsStatus.OK?o.setDirections(e):window.alert("Directions request failed due to "+n)}),$(".footer").removeClass("active"),contacts.marker.forEach(function(e){e.setAnimation(null)})}function show_map(e,o){var n=e+", "+o,a=c1;calculateAndDisplayRoute(directionsService,directionsDisplay,n,a)}$(document).ready(function(){contacts={map:null,marker:[],init:function(){function e(e){c1=e,c1?(directionsService=new google.maps.DirectionsService,Ti.App.fireEvent("app:getCurrentPosition",{message:"event fired from Titanium, handled in WebView"})):alert("Ошибка: не задана конечная точка.")}var o=[{featureType:"landscape",elementType:"geometry.fill",stylers:[{color:"#f2f2f2"}]},{featureType:"landscape",elementType:"geometry.stroke",stylers:[{color:"#e0e0e0"}]},{featureType:"all",elementType:"labels.text.fill",stylers:[{color:"#666666"}]},{featureType:"poi",elementType:"geometry.fill",stylers:[{color:"#f2f2f2"}]},{featureType:"poi",elementType:"geometry.stroke",stylers:[{color:"#d6d6d6"}]},{featureType:"poi",elementType:"labels.text",stylers:[{visibility:"off"}]},{featureType:"road.highway",elementType:"geometry.fill",stylers:[{color:"#e1e1e1"}]},{featureType:"road.highway",elementType:"geometry.stroke",stylers:[{color:"#e1e1e1"}]},{featureType:"road",elementType:"geometry.stroke",stylers:[{color:"#dddddd"}]},{featureType:"road.highway.controlled_access",elementType:"geometry.fill",stylers:[{color:"#c2c2c2"}]},{featureType:"road.local",elementType:"geometry.stroke",stylers:[{hue:"#e0e0e0"}]},{featureType:"transit",elementType:"all",stylers:[{visibility:"off"}]},{featureType:"water",elementType:"geometry.fill",stylers:[{color:"#a7e1de"}]},{featureType:"road.arterial",elementType:"labels.text.fill",stylers:[{color:"#999999"}]},{featureType:"road.local",elementType:"labels.text.fill",stylers:[{color:"#999999"}]}],n={zoom:15,center:new google.maps.LatLng(43.414093,39.940086),mapTypeId:google.maps.MapTypeId.ROADMAP,disableDefaultUI:!0,mapTypeControl:!1,streetViewControl:!1,panControl:!0,scrollwheel:!1,panControlOptions:{position:google.maps.ControlPosition.LEFT_CENTER},zoomControl:!0,zoomControlOptions:{position:google.maps.ControlPosition.LEFT_CENTER},styles:o};contacts.map=new google.maps.Map(document.getElementById("gmap"),n),contacts.marker[0]=new google.maps.Marker({position:new google.maps.LatLng(43.413298,39.932382),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[0].addListener("click",function(){e("43.413298, 39.932382")}),contacts.marker[1]=new google.maps.Marker({position:new google.maps.LatLng(43.413087,39.932339),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[1].addListener("click",function(){e("43.413087, 39.932339")}),contacts.marker[2]=new google.maps.Marker({position:new google.maps.LatLng(43.412939,39.932575),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[2].addListener("click",function(){e("43.412939, 39.932575")}),contacts.marker[3]=new google.maps.Marker({position:new google.maps.LatLng(43.412818,39.932773),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[3].addListener("click",function(){e("43.412818, 39.932773")}),contacts.marker[4]=new google.maps.Marker({position:new google.maps.LatLng(43.412966,39.932918),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[4].addListener("click",function(){e("43.412966, 39.932918")}),contacts.marker[5]=new google.maps.Marker({position:new google.maps.LatLng(43.413095,39.933106),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[5].addListener("click",function(){e("43.413095, 39.933106")}),contacts.marker[6]=new google.maps.Marker({position:new google.maps.LatLng(43.413742,39.933873),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[6].addListener("click",function(){e("43.413742, 39.933873")}),contacts.marker[7]=new google.maps.Marker({position:new google.maps.LatLng(43.413859,39.934211),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[7].addListener("click",function(){e("43.413859, 39.934211")}),contacts.marker[8]=new google.maps.Marker({position:new google.maps.LatLng(43.413785,39.934388),map:contacts.map,icon:new google.maps.MarkerImage("img/i8.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[8].addListener("click",function(){e("43.413785, 39.934388")}),contacts.marker[9]=new google.maps.Marker({position:new google.maps.LatLng(43.413492,39.934506),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[9].addListener("click",function(){e("43.413492, 39.934506")}),contacts.marker[10]=new google.maps.Marker({position:new google.maps.LatLng(43.413492,39.934506),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[10].addListener("click",function(){e("43.413492, 39.934506")}),contacts.marker[11]=new google.maps.Marker({position:new google.maps.LatLng(43.41246,39.933358),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[11].addListener("click",function(){e("43.412460, 39.933358")}),contacts.marker[12]=new google.maps.Marker({position:new google.maps.LatLng(43.412281,39.933648),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[12].addListener("click",function(){e("43.412281, 39.933648")}),contacts.marker[13]=new google.maps.Marker({position:new google.maps.LatLng(43.412097,39.933975),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[13].addListener("click",function(){e("43.412097, 39.933975")}),contacts.marker[14]=new google.maps.Marker({position:new google.maps.LatLng(43.411825,39.934436),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[14].addListener("click",function(){e("43.411825, 39.934436")}),contacts.marker[15]=new google.maps.Marker({position:new google.maps.LatLng(43.411583,39.934796),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[15].addListener("click",function(){e("43.411583, 39.934796")}),contacts.marker[15]=new google.maps.Marker({position:new google.maps.LatLng(43.411443,39.935091),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[15].addListener("click",function(){e("43.411443, 39.935091")}),contacts.marker[16]=new google.maps.Marker({position:new google.maps.LatLng(43.411314,39.935466),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[16].addListener("click",function(){e("43.411314, 39.935466")}),contacts.marker[17]=new google.maps.Marker({position:new google.maps.LatLng(43.411412,39.935665),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[17].addListener("click",function(){e("43.411412, 39.935665")}),contacts.marker[18]=new google.maps.Marker({position:new google.maps.LatLng(43.411462,39.935922),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[18].addListener("click",function(){e("43.411462, 39.935922")}),contacts.marker[19]=new google.maps.Marker({position:new google.maps.LatLng(43.411478,39.936164),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[19].addListener("click",function(){e("43.411478, 39.936164")}),contacts.marker[20]=new google.maps.Marker({position:new google.maps.LatLng(43.411454,39.936394),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[20].addListener("click",function(){e("43.411454, 39.936394")}),contacts.marker[21]=new google.maps.Marker({position:new google.maps.LatLng(43.411669,39.936647),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[21].addListener("click",function(){e("43.411669, 39.936647")}),contacts.marker[22]=new google.maps.Marker({position:new google.maps.LatLng(43.411809,39.936555),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[22].addListener("click",function(){e("43.411809, 39.936555")}),contacts.marker[23]=new google.maps.Marker({position:new google.maps.LatLng(43.412062,39.936298),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[23].addListener("click",function(){e("43.412062, 39.936298")}),contacts.marker[24]=new google.maps.Marker({position:new google.maps.LatLng(43.41198,39.936137),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[24].addListener("click",function(){e("43.411980, 39.936137")}),contacts.marker[25]=new google.maps.Marker({position:new google.maps.LatLng(43.412074,39.935611),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[25].addListener("click",function(){e("43.412074, 39.935611")}),contacts.marker[26]=new google.maps.Marker({position:new google.maps.LatLng(43.412136,39.935456),map:contacts.map,icon:new google.maps.MarkerImage("img/i8.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[26].addListener("click",function(){e("43.412136, 39.935456")}),contacts.marker[27]=new google.maps.Marker({position:new google.maps.LatLng(43.412238,39.935574),map:contacts.map,icon:new google.maps.MarkerImage("img/i8.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[27].addListener("click",function(){e("43.412238, 39.935574")}),contacts.marker[28]=new google.maps.Marker({position:new google.maps.LatLng(43.41237,39.935745),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[28].addListener("click",function(){e("43.412370, 39.935745")}),contacts.marker[29]=new google.maps.Marker({position:new google.maps.LatLng(43.412312,39.935863),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[29].addListener("click",function(){e("43.412312, 39.935863")}),contacts.marker[30]=new google.maps.Marker({position:new google.maps.LatLng(43.412775,39.936534),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[30].addListener("click",function(){e("43.412775, 39.936534")}),contacts.marker[31]=new google.maps.Marker({position:new google.maps.LatLng(43.412325,39.939257),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[31].addListener("click",function(){e("43.412325, 39.939257")}),contacts.marker[32]=new google.maps.Marker({position:new google.maps.LatLng(43.412496,39.939544),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[32].addListener("click",function(){e("43.412496, 39.939544")}),contacts.marker[33]=new google.maps.Marker({position:new google.maps.LatLng(43.412417,39.939652),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[33].addListener("click",function(){e("43.412417, 39.939652")}),contacts.marker[34]=new google.maps.Marker({position:new google.maps.LatLng(43.412223,39.939391),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[34].addListener("click",function(){e("43.412223, 39.939391")}),contacts.marker[35]=new google.maps.Marker({position:new google.maps.LatLng(43.412765,39.939952),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[35].addListener("click",function(){e("43.412765, 39.939952")}),contacts.marker[36]=new google.maps.Marker({position:new google.maps.LatLng(43.411986,39.939627),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[36].addListener("click",function(){e("43.411986, 39.939627")}),contacts.marker[37]=new google.maps.Marker({position:new google.maps.LatLng(43.412594,39.940277),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[37].addListener("click",function(){e("43.412594, 39.940277")}),contacts.marker[38]=new google.maps.Marker({position:new google.maps.LatLng(43.412311,39.940558),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[38].addListener("click",function(){e("43.412311, 39.940558")}),contacts.marker[39]=new google.maps.Marker({position:new google.maps.LatLng(43.411616,39.942242),map:contacts.map,icon:new google.maps.MarkerImage("img/i8.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[39].addListener("click",function(){e("43.411616, 39.942242")}),contacts.marker[40]=new google.maps.Marker({position:new google.maps.LatLng(43.411338,39.942989),map:contacts.map,icon:new google.maps.MarkerImage("img/i8.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[40].addListener("click",function(){e("43.411338, 39.942989")}),contacts.marker[41]=new google.maps.Marker({position:new google.maps.LatLng(43.411245,39.943454),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[41].addListener("click",function(){e("43.411245, 39.943454")}),contacts.marker[42]=new google.maps.Marker({position:new google.maps.LatLng(43.410791,39.943486),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[42].addListener("click",function(){e("43.410791, 39.943486")}),contacts.marker[43]=new google.maps.Marker({position:new google.maps.LatLng(43.410434,39.943346),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[43].addListener("click",function(){e("43.410434, 39.943346")}),contacts.marker[44]=new google.maps.Marker({position:new google.maps.LatLng(43.410856,39.944941),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[44].addListener("click",function(){e("43.410856, 39.944941")}),contacts.marker[45]=new google.maps.Marker({position:new google.maps.LatLng(43.410883,39.945559),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[45].addListener("click",function(){e("43.410883, 39.945559")}),contacts.marker[47]=new google.maps.Marker({position:new google.maps.LatLng(43.410835,39.934832),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[47].addListener("click",function(){e("43.410835, 39.934832")}),contacts.marker[48]=new google.maps.Marker({position:new google.maps.LatLng(43.410432,39.935125),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[48].addListener("click",function(){e("43.410432, 39.935125")}),contacts.marker[49]=new google.maps.Marker({position:new google.maps.LatLng(43.410108,39.935642),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[49].addListener("click",function(){e("43.410108, 39.935642")}),contacts.marker[50]=new google.maps.Marker({position:new google.maps.LatLng(43.410098,39.936478),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[50].addListener("click",function(){e("43.410098, 39.936478")}),contacts.marker[51]=new google.maps.Marker({position:new google.maps.LatLng(43.409718,39.93584),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[51].addListener("click",function(){e("43.409718, 39.935840")}),contacts.marker[52]=new google.maps.Marker({position:new google.maps.LatLng(43.40925,39.936944),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[52].addListener("click",function(){e("43.409250, 39.936944")}),contacts.marker[53]=new google.maps.Marker({position:new google.maps.LatLng(43.409051,39.937218),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[53].addListener("click",function(){e("43.409051, 39.937218")}),contacts.marker[54]=new google.maps.Marker({position:new google.maps.LatLng(43.408842,39.937499),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[54].addListener("click",function(){e("43.408842, 39.937499")}),contacts.marker[55]=new google.maps.Marker({position:new google.maps.LatLng(43.408815,39.940165),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[55].addListener("click",function(){e("43.408815, 39.940165")}),contacts.marker[56]=new google.maps.Marker({position:new google.maps.LatLng(43.408717,39.940497),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[56].addListener("click",function(){e("43.408717, 39.940497")}),contacts.marker[57]=new google.maps.Marker({position:new google.maps.LatLng(43.408439,39.93961),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[57].addListener("click",function(){e("43.408439, 39.939610")}),contacts.marker[58]=new google.maps.Marker({position:new google.maps.LatLng(43.408221,39.939929),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[58].addListener("click",function(){e("43.408221, 39.939929")}),contacts.marker[59]=new google.maps.Marker({position:new google.maps.LatLng(43.407967,39.94028),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[59].addListener("click",function(){e("43.407967, 39.940280")}),contacts.marker[60]=new google.maps.Marker({position:new google.maps.LatLng(43.40742,39.94146),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[60].addListener("click",function(){e("43.407420, 39.941460")}),contacts.marker[61]=new google.maps.Marker({position:new google.maps.LatLng(43.406873,39.942634),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[61].addListener("click",function(){e("43.406873, 39.942634")}),contacts.marker[62]=new google.maps.Marker({position:new google.maps.LatLng(43.406905,39.942902),map:contacts.map,icon:new google.maps.MarkerImage("img/i4.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[62].addListener("click",function(){e("43.406905, 39.942902")}),contacts.marker[63]=new google.maps.Marker({position:new google.maps.LatLng(43.40672,39.942978),map:contacts.map,icon:new google.maps.MarkerImage("img/i9.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[63].addListener("click",function(){e("43.406720, 39.942978")}),contacts.marker[64]=new google.maps.Marker({position:new google.maps.LatLng(43.405811,39.944682),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[64].addListener("click",function(){e("43.405811, 39.944682")}),contacts.marker[65]=new google.maps.Marker({position:new google.maps.LatLng(43.405278,39.945549),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[65].addListener("click",function(){e("43.405278, 39.945549")}),contacts.marker[66]=new google.maps.Marker({position:new google.maps.LatLng(43.405519,39.945141),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[66].addListener("click",function(){e("43.405519, 39.945141")}),contacts.marker[67]=new google.maps.Marker({position:new google.maps.LatLng(43.403679,39.946347),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[67].addListener("click",function(){e("43.403679, 39.946347")}),contacts.marker[68]=new google.maps.Marker({position:new google.maps.LatLng(43.403383,39.946513),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[68].addListener("click",function(){e("43.403383, 39.946513")}),contacts.marker[69]=new google.maps.Marker({position:new google.maps.LatLng(43.403156,39.946238),map:contacts.map,icon:new google.maps.MarkerImage("img/i14.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[69].addListener("click",function(){e("43.403156, 39.946238")}),contacts.marker[70]=new google.maps.Marker({position:new google.maps.LatLng(43.403193,39.945498),map:contacts.map,icon:new google.maps.MarkerImage("img/i12.png",new google.maps.Size(50,72),new google.maps.Point(0,0),new google.maps.Point(12,36),new google.maps.Size(25,36)),zIndex:15}),contacts.marker[70].addListener("click",function(){e("43.403193, 39.945498")}),google.maps.Map.prototype.setCenterWithOffset=function(e,o,n){var a=this,g=new google.maps.OverlayView;g.onAdd=function(){var g=this.getProjection(),t=g.fromLatLngToContainerPixel(e);t.x=t.x+o,t.y=t.y+n,a.setCenter(g.fromContainerPixelToLatLng(t))},g.draw=function(){},g.setMap(this)},directionsDisplay=new google.maps.DirectionsRenderer,directionsDisplay.setMap(contacts.map)}},contacts.init()});var directionsService,directionsDisplay,contacts,c1;'+
	'</script>'+
	'</head>'+
	'<body><div class="gmap full-gmap" id="gmap"></div></body>'+
	'</html>'
);

$.myView.add(map);